ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmytro Sen" <d...@hortonworks.com>
Subject Review Request 35731: Ambari Upgrade: 2.0.1 -> 2.1.0 fails with encrypt pwds option
Date Mon, 22 Jun 2015 16:14:41 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/35731/
-----------------------------------------------------------

Review request for Ambari and Myroslav Papirkovskyy.


Bugs: AMBARI-12072
    https://issues.apache.org/jira/browse/AMBARI-12072


Repository: ambari


Description
-------

1) installed ambari 2.0.1
2) ambari-server setup-security and enabled the "encrypt" option (did NOT persist the MASTER)
3) ugpraded to 2.1.0, failed on "ambari-server upgrade"


Diffs
-----

  ambari-server/src/main/python/ambari_server/serverUpgrade.py 12a82fa 
  ambari-server/src/main/python/ambari_server/setupSecurity.py 1bc2222 
  ambari-server/src/main/python/ambari_server_main.py 35201cd 
  ambari-server/src/test/python/TestAmbariServer.py 4e5d044 

Diff: https://reviews.apache.org/r/35731/diff/


Testing
-------

Ran 266 tests in 9.001s

OK
----------------------------------------------------------------------
Total run:793
Total errors:0
Total failures:0
OK


Thanks,

Dmytro Sen


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message